<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" parent-id="MoodleLms" uuid="9f2d3fe7-462f-4aa0-b8d0-f6d85ba27052" xsi:noNamespaceSchemaLocation="https://www.jetbrains.com/teamcity/schemas/2020.1/project-config.xsd">
  <name>Docker Moodle (Vanilla)</name>
  <parameters />
  <project-extensions>
    <extension id="KEEP_RULE_1" type="keepRules">
      <parameters>
        <param name="keepData.1.type" value="everything" />
        <param name="limit.type" value="all" />
        <param name="partitions.1.type" value="perBranch" />
        <param name="preserveArtifacts" value="true" />
        <param name="ruleDisabled" value="false" />
      </parameters>
    </extension>
    <extension id="PROJECT_EXT_10" type="storage_settings">
      <parameters>
        <param name="account-name" value="teamcityartifactsdmv" />
        <param name="container-name" value="teamcity-artifacts" />
        <param name="secure:account-key" value="credentialsJSON:963e56f8-b957-488a-82b6-4a8bc3016231" />
        <param name="storage.name" value="Azure Artifacts" />
        <param name="storage.type" value="azure-storage" />
      </parameters>
    </extension>
    <extension id="PROJECT_EXT_11" type="active_storage">
      <parameters>
        <param name="active.storage.feature.id" value="PROJECT_EXT_10" />
      </parameters>
    </extension>
    <extension id="PROJECT_EXT_2" type="IssueTracker">
      <parameters>
        <param name="authType" value="anonymous" />
        <param name="name" value="itachi1706/dockerfield-moodle" />
        <param name="pattern" value="#(\d+)" />
        <param name="repository" value="https://github.com/itachi1706/dockerfield-moodle" />
        <param name="secure:accessToken" value="" />
        <param name="secure:password" value="" />
        <param name="type" value="GithubIssues" />
        <param name="username" value="" />
      </parameters>
    </extension>
    <extension id="PROJECT_EXT_7" type="versionedSettings">
      <parameters>
        <param name="buildSettings" value="PREFER_CURRENT" />
        <param name="credentialsStorageType" value="credentialsJSON" />
        <param name="enabled" value="true" />
        <param name="rootId" value="DockerfiedMoodle_GitlabDockerfieldMoodle" />
        <param name="showChanges" value="true" />
      </parameters>
    </extension>
  </project-extensions>
  <cleanup />
</project>

